package jp.sourceforge.cfneo.at4ie2.api.browser;

import java.util.List;

public interface Radio extends HtmlDataComponent {

	public int getCount();
	public List<String> getIdList();
	public List<MonoRadio> getMonoRadioList();
	public void check(String value);

}
